#pylint: disable=C0301

"""Store the public key for each service"""

from Crypto.PublicKey import RSA
MAIN_SVC_PUBLIC_KEY = RSA.importKey('-----BEGIN PUBLIC KEY-----\nMIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEAvq4JMs2L3tz6BKs8o70H\nENpWv0LprOe8+iRG4eSkWF2QKWmYGFLFYUjtstnN1QjkRYFBQknfCwmL69+/fPlz\nMuUW1lP/SZcm2poyueY045EbEX917hWzuIqJm+FyEjmAdhb/iGBpyElEtkwaZdU/\nCXLBS1Bw+XJWfL+Z2Ptpb+GTv5I/pfP+nMadtKMQxZCAOC7OQNUpOJSex2QCtrqU\ntiDqr/R7+GEtRhneAtpWQ2fUdiGDyh05hbjA07ar1z3cDrcqkJhFYq1uwaD/6EoN\nMibVUV48vT9iM4cvBBmhxoC9ZJIElKjN4JR6WgtTMUAj0o3sXFGqsg/UswI5fBY9\nmIOu5pcBXXpMbTLgRYm3KCSFBBPAXVQx6tz0d52d4D4b04SYFnVQha7iipfq3NPL\nVKaQGG5xKqbX05ImFpOKMXYSGixdJegZtQN8snl0Qg/lE/PTql7A3DQcAZxnA/o0\nzPvWaywtTQN6sqVq5uyUv/Upajyi1UCnqhBdDowRhszr80b5G6Vt5ZyXuswswO+O\nAPy0AGvPB9y7LTJWhixx+1UkWs+Ih31701kTgUj1SuEGxsudDFhvuvrVfX6YTyxG\nRzvZTUZmWJci+2J0pYVUptPQzuYT5ldh266p3RABorLraLNDVg0cN1SprHch/0Li\nwR9i0oGKxGm05+honCrJ2l8CAwEAAQ==\n-----END PUBLIC KEY-----')
GEN_SVC_PUBLIC_KEY = RSA.importKey('-----BEGIN PUBLIC KEY-----\nMIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEAmMMoMjkB2UZweooaYHb+\n/rFlOgxHcTqTLqD9mSkXr1PrATnFVAlrdTp/mmHtgAKMO+l7ZldCpx7nToZGMMox\nIWbEX3RFiWsBAdzTPzTyWlVby+kRV0ThegIss4NnCu+61V2hLGaJRWhJEaEuWYiH\nfJ62Ifx+V7PeEtin3e11PpzijZwe9EhJHZI8kI0i2SmQP8SVXS02Ipuz6WkHBSyF\nH4yciI03IB1kuqMK5nf+3LikkTwhtM8ee6DeSMpsBu+qhNNX1Flny+OLj/PhkH7f\nmaz5tpgGOtUTbSXP/cIAvlWMCutidaXLYeXTwIhZQjjHDwXFRsY2ymyqAJ+bNlex\nBuF80eLkWcrosnT4op5a1f/tjFfDV151cLm64j1VHrl02t06Zah8U/tp8rFTVJdu\n8OAAOtoUX4uBmtIJG/B48/7crz/Mdesvvm58fI9TP1Dj4LNk20L8Mk0eHCCoxi4q\neRBK/59mrqEHH3UWE+BB67EUeTtH8m1daEQ5yOIrLPNE+qf4qk5umsOoPS8ALGCl\nhf7vEXXu0V4AvoEK4jYLzbPcA5fLPdrvS5rrqXoj/fKy+CPdLb3l4KrXuRszTdEP\nfsYEqQACkCspxJHVGWMswbPGTEaM9IjOy4AF8o2psM6SuNK4Vg85q6rLhgev3Ovm\nMZDge+zF0efSzcUYUCm2KYsCAwEAAQ==\n-----END PUBLIC KEY-----')
AUTH_SVC_PUBLIC_KEY = RSA.importKey('-----BEGIN PUBLIC KEY-----\nMIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEA1s3yOhgU6mUnHNi4CsqV\n0AK6BelwBigq3JTeck2sC+zKCV9UhDcy7KJ0vtLQXNOm4p9dFVEGHO9XRQPPFhpl\nBlCNXacgOnQFxaC3kCUVUZIzWaKoM3FZXnnHs8Z+l9NKgMt38ebII10OJEwRNa/s\nVmKJfT0Vs9byQsAjafuZ600OShtvSktf85sQnoAjQCBafSVT8V23GYyr6W6GTlYE\nGhZdJLChXoOzHhljqSBkkJiM448HiCJxtzfzPHn8iDn28n4YeqhoHqqejB2BJ1Nx\nNKre51Eo4HrCThuOdxoVF4kj4uEQJBCz/uM33N1ME2hv53WrnyrQctEBpaeZM9QO\nzQOHAtjm+kXcKNAbws3s10sC6vLO5Fj5v2/kxbaSTPqOCACqSwjJEQgQuqlQP0FP\nc5+X8C/E0sPJiwBK1MczmRcIEIH/8Zz81pVQ1we7ByTN/DfXmfENx1z5ACGwSYjA\nBLmwvFEbYpKs/QjoHEn6yzxTVoMUEVJV55vc2ZpAVBd6JytALiPeFU8s3J3/gS8q\nsxqNbPWOW0fCncFEq+PaI5dZf3+hshI3hnWBNctRTF7l4LElm3y8VGBgB17ESTNE\nsUZPHCpjcSBvYQvCaxTGGLhrmwJEPCmfoGsjDw6pT7hO0mt0nE1JDDCS0+plzIL0\nt7sarpyfulcQO68uWz1aDhkCAwEAAQ==\n-----END PUBLIC KEY-----')
